.case-detail-container {
	padding-top: 110px;
}
.content-container {
	position: relative;
	width: 1600px;
	margin: 0 auto;
}
.content-block {
	margin-top: -240px;
	background: #fff;
	min-height: 600px;
	z-index: 99;
}
.text-block {
	
}
.top-text img {
	width: 700px;
}
.top-text h3 {
	position: relative;
	padding-bottom: 40px;
}
.top-text h3:after {
	display: block;
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	height: 1px;
	width: 30%;
	background: #666;
}
.top-text p {
	padding-bottom: 30px;
	font-size: 20px;
	display: flex;
	line-height: 32px;
	text-align: justify;
}
.top-text p span:first-child {
	width: 60px;
}
.top-text p span:last-child {
  width: calc(100% - 60px);
}
.ex-img, .video-block {
	width: 100%;
	margin: 40px 0;
}
.ex-img {
	max-height: 1000px;
}
.video-img {
	padding: 30px 80px;
	background-color: #E5E5E5;
	margin-top: 80px;
}
.video-img p {
	text-align: center;
}
.video-img img {
	width: 100%;
}
.video-img video {
	width: 100%;
}
.swiper-container {
	height: 300px;
	width: 100%;
	overflow: hidden;
	position: relative;
}
.swiper-wrapper.swiper-hidden {
	display: none;
}

.swiper-slide {
	display: flex;
}
.swiper-slide img {
	width: calc(25% - 10px);
	height: 300px;
	box-sizing: border-box;
	margin-right: 20px;
	cursor: pointer;
}
.swiper-slide .flex img:last-child {
	margin-right: 0;
}
.swiper-button-next, .swiper-button-prev {
	top: 53% !important;
	background: rgba(255,255,255,.4);
	padding: 10px;
	box-sizing: border-box;
	border-radius: 50%;
	color: red;
	opacity: 1 !important;
}
.swiper-button-next svg, .swiper-button-prev svg {
	color: #fff;
	font-weight: bold;
}

.mobile-swiper {
	display: none;
}

@media (max-width: 768px) {
	.case-detail-container {
		padding-top: 80px;
	}
	.banner-container img {
		height: 300px;
	}
	.content-block {
		margin-top: -110px;
	}
	.content-container {
		width: 88%;
	}
	.top-text img {
		width: 30%;
		object-fit: cover;
	}
	.top-text p {
		padding-bottom: 20px;
	}
	.ex-img, .video-block {
		margin: 20px 0;
	}
	.swiper-slide .flex {
		width: 100%;
	}
	.swiper-slide img {
		width: 100%;
		margin-right: 0;
	}
	.pc-swiper {
		display: none;
	}
	.mobile-swiper {
		display: flex;
	}
	.video-img {
		margin-top: 30px;
		margin-bottom: 30px;
		padding: 20px 40px;
	}
	
}
